BEAMS: [11, -11]
BEAM_ENERGIES: 45.6

EVENTS: 0
INIT_ONLY: 2
PDF_LIBRARY: None

PROCESSES:
- 11 -11 -> 2 -2 21 21 21 21: {}

MOMENTA:
  - [
      [  11,  45.6,   0.0,   0.0,  45.6 ],
      [ -11,  45.6,   0.0,   0.0, -45.6 ],
      [  21,  10.0,   0.0,   0.0, -10.0, 1, 2 ],
      [  21,  10.0,   0.0,   0.0,  10.0, 2, 3 ],
      [  21,  10.0,  10.0,   0.0,   0.0, 3, 1 ],
      [  21,  10.0, -10.0,   0.0,   0.0, 1, 3 ],
      [   2,  25.6,   0.0,  25.6,   0.0, 3, 0 ],
      [  -2,  25.6,   0.0, -25.6,   0.0, 0, 1 ]
    ]
  - [
      [  11,  45.6,   0.0,   0.0,  45.6 ],
      [ -11,  45.6,   0.0,   0.0, -45.6 ],
      [  21,  12.0,   0.0,   0.0, -12.0, 1, 2 ],
      [  21,  12.0,   0.0,   0.0,  12.0, 2, 3 ],
      [  21,  12.0,  12.0,   0.0,   0.0, 3, 1 ],
      [  21,  12.0, -12.0,   0.0,   0.0, 1, 3 ],
      [   2,  21.6,   0.0,  21.6,   0.0, 3, 0 ],
      [  -2,  21.6,   0.0, -21.6,   0.0, 0, 1 ]
    ]
  - [
      [  11,  45.6,   0.0,   0.0,  45.6 ],
      [ -11,  45.6,   0.0,   0.0, -45.6 ],
      [  21,  14.0,   0.0,   0.0, -14.0, 1, 2 ],
      [  21,  14.0,   0.0,   0.0,  14.0, 2, 3 ],
      [  21,  14.0,  14.0,   0.0,   0.0, 3, 1 ],
      [  21,  14.0, -14.0,   0.0,   0.0, 1, 3 ],
      [   2,  17.6,   0.0,  17.6,   0.0, 3, 0 ],
      [  -2,  17.6,   0.0, -17.6,   0.0, 0, 1 ]
    ]
  - [
      [  11,  45.6,   0.0,   0.0,  45.6 ],
      [ -11,  45.6,   0.0,   0.0, -45.6 ],
      [  21,  16.0,   0.0,   0.0, -16.0, 1, 2 ],
      [  21,  16.0,   0.0,   0.0,  16.0, 2, 3 ],
      [  21,  16.0,  16.0,   0.0,   0.0, 3, 1 ],
      [  21,  16.0, -16.0,   0.0,   0.0, 1, 3 ],
      [   2,  13.6,   0.0,  13.6,   0.0, 3, 0 ],
      [  -2,  13.6,   0.0, -13.6,   0.0, 0, 1 ]
    ]
